<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">ଆବଶ୍ୟକତା ଅନୁସାରେ ବ୍ୟାଟେରୀ ବ୍ୟବହାରର ସୁବିଧା ଚାଲୁ କରନ୍ତୁ</string>
    <string name="smart_battery_manager_title">ଆବଶ୍ୟକତା ଅନୁସାରେ ବ୍ୟାଟେରୀର ବ୍ୟବହାର</string>
    <string name="smart_battery_title">ଆବଶ୍ୟକତା ଅନୁସାରେ ବ୍ୟାଟେରୀର ବ୍ୟବହାର କରନ୍ତୁ</string>
    <string name="battery_tip_smart_battery_summary">ଆବଶ୍ୟକତା ଅନୁସାରେ ବ୍ୟାଟେରୀ ବ୍ୟବହାରର ସୁବିଧା ଚାଲୁ କରନ୍ତୁ</string>
</resources>
